<?php

namespace App\Http\Requests\V3\SafetyAndPrivacy;

use Illuminate\Foundation\Http\FormRequest;

class ThirdStepStoreRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, \Illuminate\Contracts\Validation\ValidationRule|array<mixed>|string>
     */
    public function rules(): array
    {
        return [
            'action_picture' => 'required|image',
        ];
    }
}
